/* done: 147 of 149 strings (98 %) */

/* TrailRunner */
/*76QA4KW*/"donate" = "请赞助支持我…";
/*HRGQWMW*/"showLicense" = "使用条款…";
/*RGNMCDL*/"aboutApplication" = "关于 TrailRunner";
/*D4RKJWW*/"sendFeedback" = "传送意见回馈…";
/*DPAX4GJ*/"preferences…" = "偏好设定…";
/*DLLH33R*/"checkForUpdate" = "检查 更新…";
/*TNXXK3L*/"services" = "服务";
/*R6GPEN6*/"hideApplication" = "隐藏 TrailRunner";
/*HW9AC7Y*/"quitApplication" = "结束 TrailRunner";
/*E3DTHQ4*/"hideOthers" = "隐藏其他";

/* File */
/*6RLF7K*/"file" = "档案";
/*R3346F6*/"print…" = "列印…";
/*HTAQ7M3*/"open…" = "开启…";
/*66CEQM*/"save" = "储存";
/*FEDFCYH*/"revert" = "回复";
/*RTN3AHC*/"pageSetup…" = "页面设定…";

/* File -- Import / Export */
/*DENWPNR*/"loadGPSTracks" = "从 GPS 单位档案…";
/*WXHA47G*/"importFromiPod" = "从 Nike + iPod 运动装置载入";
/*HEHGG3M*/"importFromiPodToolTip" = "从 Nike + iPod 运动套件组载入最近一次的运动记录。";
/*Y3N9AXR*/"importFromFile" = "从 档案…";
/*DCDRGGW*/"importBitmap" = "从 BMP 图档…";
/*XRJ9EXF*/"sendGPXToGPSUnit" = "传送路线至 GPS 装置";
/*Y3NG74Y*/"RouteAsKML" = "输出为 GoogleEarth KML 档案…";
/*MHW7W*/"RouteAsTCX" = "输出为 Garmin TCX 档案…";
/*YH3CJT4*/"RouteAsGPXTrack" = "输出 GPX 轨迹图…";
/*Y36P9LF*/"RouteAsGPXRoute" = "输出 GPX 路线图…";
/*Y9PMEYT*/"RouteAsExport" = "输出压缩档…";
/*HGGARAG*/"RouteAsPDF" = "输出为 PDF 档案…";
/*74CWDHM*/"RouteAsText" = "输出为 TXT 文件…";
/*YHJNHY3*/"RouteAsiPodNotes" = "输出为 iPod Notes…";
/*D7G9FFL*/"RouteAsiPodNanoMaps" = "输出为 iPod NanoMaps…";
/*MHW7W*/"exportActivityAsTCX" = "Activity as Garmin TCX-File…";
/*YEL7Q64*/"exportWayPointsAsGPX" = "WayPoints as GPX 档案…";

/* File -- consolidate */
/*GKAHFGC*/"consolidate" = "合并";
/*YE4KGMH*/"splitAtSelection" = "分割选择处";
/*RRLYXX*/"splitAtSelectionToolTip" = "在所选择的定点位置分割轨迹。";
/*YEPN4JY*/"trimToSelection" = "Trim to selection";
/*H7QPLCP*/"trimToSelectionToolTip" = "Removes everything from the nearest edge including the selection.";
/*DCGEACY*/"removeSelection" = "Remove Selection";
/*YNJAJ4M*/"removeSelectionToolTip" = "Removes the selected elements.";
/*DUPLICATE*/"mergeSelection" = "合并选择项目";
/*DUPLICATE*/"mergeSelectionToolTip" = "将所选轨迹合并至图档中。Tracks that are partly similar are being splited and the result rejoined, eliminating any overlays.";
/*49MXE4G*/"insertTrackPoint" = "插入轨迹点";
/*D96KKJL*/"insertTrackPointToolTip" = "对所选的轨迹路线中加入定位点。";
/*M7QGKNW*/"compressSelection" = "压缩选择项目";
/*D96KKJL*/"compressSelectionToolTip" = "对所选轨迹路线上的定位点进行精简化。";
/*9XAK3T3*/"removeSimilar" = "合并所选择的轨迹";
/*7W93W3*/"removeSimilarToolTip" = "以所选的路线取代原有的类似轨迹。";
/*6MA6HN*/"replaceByIntermediate" = "Replace by intermediate";
/*MQAMGAH*/"replaceByIntermediateToolTip" = "Replaces selected elements by an intermediate representative.";
/*EP3X46E*/"removeRedundant" = "移除路线中多余的定位点";
/*Y7FGMQT*/"removeRedundantToolTip" = "将所选的轨迹路线中，未命名与多余的定位点移除。";
/*3YELXJR*/"reloadBackgroundMaps" = "重新载入背景地图";
/*Y7JWRNM*/"reloadBackgroundMapsToolTip" = "忽略现有暂存区的背景图，重新由原始来源所有可见地图资料";
/*XMEYQL*/"removeElevationForSelection" = "移除海拔资料";
/*FQTDWTC*/"removeElevationForSelectionToolTip" = "对所选定的元素移除其所有的海拔资料。";
/*X7KFH4G*/"downloadElevationsFromService" = "从网路服务取得海拔高度资料";
/*DHFG7LX*/"downloadElevationsFromServiceToolTip" = "Loads elevation data for all selected elements in your net of tracks with an yet undefined elevation. Use consolidate > removeElevationForSelection to reset and then reload elevation data.";

/* File -- Sharing */
/*MAFA6LW*/"findRoutesNearby" = "寻找附近的路线…";
/*MCXC3HE*/"shareRoutes" = "Share Routes…";

/* File -- Elements */
/*QG67HWE*/"diaryEntry" = "针对选择项目书写日记";
/*Y7FGMQT*/"diaryEntryToolTip" = "对所选的路线写下今天的进度日记。";
/*QANN7L*/"noRating" = "无";
/*Q6W*/"rating01" = "★";
/*XTD9D*/"rating02" = "★★";
/*LKYJKP*/"rating03" = "★★★";
/*X6YR6NH*/"rating04" = "★★★★";
/*X6H7DJ4*/"rating05" = "★★★★★";

/* Edit */
/*AXJCD*/"cut" = "剪下";
/*LFYJQK*/"copy" = "拷贝";
/*QCKET63*/"paste" = "贴上";
/*P4T96LL*/"selectAll" = "全选";
/*HYTXCXK*/"find…" = "寻找…";
/*PXMKQJH*/"findNext" = "寻找下一个";
/*TNGFNTY*/"findPrevious" = "寻找上一个";
/*YNC96DF*/"searchSelection" = "寻找选择";
/*DX9FDYN*/"showSelection" = "显示选择";
/*7H93KEM*/"spelling" = "Check Spelling and Grammar";
/*RDJAGWD*/"showSpellingAndGrammar…" = "检查拼字…";
/*TF7E9EW*/"checkSpelling" = "拼字检查";
/*JTMQ4ND*/"checkSpellingWhileTyping" = "输入时同步检查拼字";

/* View */
/*K6YXGPY*/"zoomToHikingDetail" = "缩放到徒步详细";
/*WY37AT*/"zoomToNaturalSize" = "缩放到路详细";
/*KRRQHAE*/"zoomToFit" = "规模适合";
/*CQPTMN*/"zoom" = "缩放";
/*MJYL3FY*/"zoomIn" = "放大";
/*K74GRC7*/"zoomOut" = "缩小";
/*ACEY4AL*/"showWayPointAt" = "显示定位座标点的位置于";
/*WGDGY3K*/"showTracksWith" = "显示轨迹于";
/*RTFGM4D*/"hideControlBar" = "隐藏工具列";
/*7J7Y3KJ*/"customizeControlBar…" = "自定工具列…";

/* Routes */
/*KD3YM4E*/"duplicateAndEditRoute" = "复制并校正";
/*YWJ7RLL*/"duplicateAndEditRouteToolTip" = "建立路线的副本并进行校正。";
/*FJTQKTM*/"routeExpand" = "延展";
/*HLEJAD7*/"routeExpandToolTip" = "依照所选的定位点延长路线。";
/*MCDXYWT*/"routeShorten" = "缩短";
/*HLEJAD7*/"routeShortenToolTip" = "依照所选的定位点缩短路线。";
/*Y3RDKC7*/"routeReverse" = "回复路线";
/*H7F7J3T*/"routeReverseToolTip" = "依照所选的定位点，重新回复路线内容至前次状态。";

/* Routes -- DEPRECATED */
/*YNXLYR*/"routeReroute" = "包含选择的内容";
/*DJETEKT*/"routeRerouteToolTip" = "变更路线以包含指定的定位点或轨迹线。";
/*RTDRXXM*/"resetLapTimer" = "重设路段计时";
/*HLEJAD7*/"resetLapTimerToolTip" = "重设所选择定位点的计时。";
/*W3PKKDD*/"removeWorkout" = "移除运动资料";
/*Y7FGMQT*/"removeWorkoutToolTip" = "移除附加在所选择路线中的运动资料。";
/*CDDWNHR*/"replaceWorkoutCourse" = "取代运动路线";
/*MXHTAKJ*/"replaceWorkoutCourseToolTip" = "Replaces the recorded geographic information like elevation data and course by the information of the attached route.";
/*MRFAAK4*/"displayCompactRouteDescription" = "路线简介";
/*RE4GQ7W*/"displayCompactRouteDescriptionToolTip" = "描述此路线最重点的一句说明。";

/* Window */
/*MRFAAK4*/"showRouteDescription" = "路线说明";
/*L3M36TQ*/"showDiary" = "日记";
/*DHYKKL7*/"showTrainingPlan" = "运动计画";
/*RKDQREW*/"showTrackEditorPanel" = "跟踪器";

/* Test */
/*7HWHCH4*/"developer" = "Developer";
/*TXJF6C*/"generateTestRoutes" = "产生测试路线";
/*WFC6GQG*/"startUnitTest" = "单位测试";
/*4C6QXE6*/"startPlayground" = "开始测试";
/*NJJNLLR*/"showSelectionDetails" = "Show Selection Details";
/*WAFP3GQ*/"writeSelectionSnapshot" = "Write Selection Snapshot";
/*WKC666D*/"writeModelSnapshot" = "Write Model Snapshot";

/* Help */
/*ADJ6EYE*/"applicationHelp" = "TrailRunner 辅助说明";
/*ADJ6EYE*/"onlineHelp" = "TrailRunner 辅助说明";
/*HCYL6DG*/"askForAssistance" = "写信给作者…";
/*QQ3AQTX*/"visitWebsite" = "拜访作者网站";
/*H7XY9PT*/"sendToFriend" = "告诉朋友…";
/*YAPPKTP*/"showTutorials" = "教学…";
/*D6D6GNQ*/"showFAQ" = "Frequently asked Questions (FAQ)…";
/*YGWFLHY*/"showForum" = "Support Forum…";
/*E73X6YQ*/"showShortcuts" = "键盘与滑鼠快速键";
/*9RR3CEW*/"showVersionHistory" = "版本更新说明";
/*9CHLWNK*/"showNews" = "新讯息与小技巧";

/* Search */
/*KW7WMTE*/"Abschnitte mit " = "轨迹于";
/*FJKQFK6*/"showAll" = "显示全部";
/*P7JWDFM*/"bringAllToFront" = "将所有视窗移至最前";
/*PM7G4D3*/"openRecent" = "最近开启的文件";
/*QYLHD7F*/"clearMenu" = "清除选单";
/*R37MGCY*/"Dem Finden-Roboter bei der Arbeit zugucken." = "显示路线计算。";
/*3AYE7X*/"window" = "视窗";
/*M3HWEPY*/"googleMaps…" = "GoogleMaps…";
/*QHGWXAX*/"minimize" = "缩至最小";
/*JPXQT9H*/"showInfoPane" = "取得资讯";
/*GGR74AQ*/"MainMenu" = "主要选项";
/*47XAATK*/"multimap…" = "多地图";
/*RNPFKQR*/"routeDebugger" = "开启路线除错功能";
/*74CWDHM*/"Routenverlauf als Text…" = "地图转文字档…";
/*H4L6M6Y*/"Routenverlauf nach iPod…" = "地图转 iPod…";
/*DLCXP9N*/"Route…" = "路线…";
/*7YRRN6N*/"appName" = "TrailRunner";
/*DCXHDNH*/"Routenbeschreibung" = "路线说明";
